#sp-main-body {
     padding: 50px 0;
}
 .sp-megamenu-parent > li.sp-has-child > a::after {
     display: none 
}
 body {
     background-color: #fff;
}
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
     background-color: #000 !important;
     color:#fff;
     font: 500 13px / 17px "Roboto", Helvetica, Arial, Verdana, sans-serif;
     border: none;
}
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover{
     background-color: #000;
     color: #1ebbf0;
}
 .fondoinicio{

     text-align: center;
     font-size: 20px;
     word-spacing: normal;
     color: #85868c;
     font-weight: 300;
    ;
     padding: 56px 0;
     line-height: 26px;
}
 .com-blankcomponent #sp-main-body {
     padding: 0;
}
 .fondoinicio h2 {
     font-size: 32px;
     color: #000;
     font-family: 'Montserrat', sans-serif;
     font-weight: 400;
     font-style: normal;
}
 .inicio h3 {
     font-size: 20px;
     text-align: center;
     font-family: Montserrat;
     font-weight: 400;
     font-style: normal;
     color: #000;
}
 .bima{
     text-align: center;
}
 .bima img{
     margin-bottom: 35px !important;
     overflow: hidden;
     display: block;
     margin: 0 auto;
}
 .pie .container{
     border-top: 1px solid #ebebeb;
}
 .sp-page-title::before {
     background: transparent;
}
 .sp-page-title h2 {
     font: normal bold 30px / 40px "Roboto", Helvetica, Arial, Verdana, sans-serif;
     color: #333333;
     text-transform: uppercase;
}
 .sp-page-title h3 {
     font: normal 300 15px / 27px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
     word-spacing: normal;
     color: #85868c;
     margin: 5px auto 0;
     font-weight: 500 !important;
     text-transform: uppercase;
}
 .sp-page-title {
     padding: 60px 0 50px;
}
 #sp-page-title{
     background: #f7f7f7;
}
 div.itemListCategory h2 {
     text-align: left;
     font-family: Montserrat;
     font-weight: 400;
     font-style: normal;
     font-size: 34px;
     color:#000000;
}
 div#sp-left .sp-module, div#sp-right .sp-module {
     -webkit-box-shadow: none;
     box-shadow: none;
}
 .modal {
     z-index: 9999;
}
 .catItemBody h3, .modal-header h5{
     font-size: 18px;
     line-height: 24px;
     text-align: center;
     font-family: Montserrat;
     font-weight: 400;
     font-style: normal;
     color: #000;
     padding: 0 25px 
}
 .bod h3{
     padding: 0px 
}
 .catItemImageBlock img{
     border-radius: 50%;
     border: 1px solid #d9d9d9;
     margin: 0 auto;
}
 .vc_sep_line {
     height: 1px;
     border-top: 1px solid #ebebeb;
     border-top-color: rgb(235, 235, 235);
     display: block;
     position: relative;
     top: 1px;
     width: 100%;
}
 div.itemContainer {
     padding: 0 10px;
}
 .sp-pre-loader {
     background: #fff;
}
 div.itemFullText p {
    font: normal 300 15px / 27px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
     word-spacing: normal;
     color: #85868c;
     text-align: justify;
}
 .titulos-azules {
     font-size: 20px !important;
     color: #0d71d3 !important;
     font-weight: bold !important;
}
 div.itemBackToTop {
     display:none;
}
 iframe{
     overflow: hidden !important;
     position: relative !important;
     display: block;
     z-index: 1 !important;
     width: 100% !important;
     padding-bottom: 10px;
}
 #sp-acor{
     padding: 80px 0;
}
 .bm_slider_button{
     display:none;
}
 .sp-page-title a {
     color: #85868c;
}
 .sp-page-title a:hover, .sp-page-title a:focus {
     color: #000000;
}
 .newslettera{
     padding: 20px !important;
}
 .newslettera span{
     display: none !important;
}
 .titulo {
     font-size: 18px;
}
 .intro {
     text-transform: none;
     font-weight: normal !important;
}
 .titulonews{
     font-size: 20px;
     padding-bottom: 20px;
}
 .intronews {
     text-align: justify;
}
 .perfil h1::after, .perfil h2::after, .perfil h3::after {
     content: " ";
     position: relative;
     top: 3px;
     display: block;
     height: 3px;
     width: 40px;
     background-color: #3f51b5;
}
 .itemIntroText {
     font-size: 26px;
     font-weight: 300;
     color: #272931;
     line-height: 24px;
}
 .perfil {
     font-family: Open Sans, sans-serif;
     font-weight: 300;
}
 .perfil img{
     border-radius: 100%;
}
#sp-main-body {
     padding: 50px 0;
}
 .sp-megamenu-parent > li.sp-has-child > a::after {
     display: none 
}
 body {
     background-color: #fff;
}
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
     background-color: #000 !important;
     color:#fff;
     font: 500 13px / 17px "Roboto", Helvetica, Arial, Verdana, sans-serif;
     border: none;
}
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover{
     background-color: #000;
     color: #1ebbf0;
}
#sp-fondoinicio{
     background: rgb(245, 245, 245) none repeat scroll 0% 0%;
}
 .fondoinicio{
     
     text-align: center;
     font-size: 20px;
     word-spacing: normal;
     color: #85868c;
     font-weight: 300;
    ;
     padding: 56px 0;
     line-height: 26px;
}
 .com-blankcomponent #sp-main-body {
     padding: 0;
}
 .fondoinicio h2 {
     font-size: 32px;
     color: #000;
     font-family: 'Montserrat', sans-serif;
     font-weight: 400;
     font-style: normal;
}
 .inicio h3 {
     font-size: 20px;
     text-align: center;
     font-family: Montserrat;
     font-weight: 400;
     font-style: normal;
     color: #000;
}
 .bima{
     text-align: center;
}
 .bima img{
     margin-bottom: 35px !important;
     overflow: hidden;
     display: block;
     margin: 0 auto;
}
 .pie .container{
     border-top: 1px solid #ebebeb;
}
 .sp-page-title::before {
     background: transparent;
}
 .sp-page-title h2 {
     font: normal bold 30px / 40px "Roboto", Helvetica, Arial, Verdana, sans-serif;
     color: #333333;
     text-transform: uppercase;
}
 .sp-page-title h3 {
     font: normal 300 15px / 27px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
     word-spacing: normal;
     color: #85868c;
     margin: 5px auto 0;
     font-weight: 500 !important;
     text-transform: uppercase;
}
 .sp-page-title {
     padding: 60px 0 50px;
}
 #sp-page-title{
     background: #f7f7f7;
}
 div.itemListCategory h2 {
     text-align: left;
     font-family: Montserrat;
     font-weight: 400;
     font-style: normal;
     font-size: 34px;
     color:#000000;
}
 div#sp-left .sp-module, div#sp-right .sp-module {
     -webkit-box-shadow: none;
     box-shadow: none;
}
 .modal {
     z-index: 9999;
}
 .catItemBody h3, .modal-header h5{
     font-size: 18px;
     line-height: 24px;
     text-align: center;
     font-family: Montserrat;
     font-weight: 400;
     font-style: normal;
     color: #000;
     padding: 0 25px 
}
 .bod h3{
     padding: 0px 
}
 .catItemImageBlock img{
     border-radius: 50%;
     border: 1px solid #d9d9d9;
     margin: 0 auto;
}
 .vc_sep_line {
     height: 1px;
     border-top: 1px solid #ebebeb;
     border-top-color: rgb(235, 235, 235);
     display: block;
     position: relative;
     top: 1px;
     width: 100%;
}
 div.itemContainer {
     padding: 0 10px;
     float:left;
}
 .sp-pre-loader {
     background: #fff;
}
 div.itemBody p {
    font: normal 300 15px / 27px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
     word-spacing: normal;
     color: #85868c;
     text-align: justify;
}
 .titulos-azules {
     font-size: 20px !important;
     color: #0d71d3 !important;
     font-weight: bold !important;
}
 div.itemBackToTop {
     display:none;
}
 iframe{
     overflow: hidden !important;
     position: relative !important;
     display: block;
     z-index: 1 !important;
     width: 100% !important;
     padding-bottom: 10px;
}
 #sp-acor{
     padding: 80px 0;
}
 .bm_slider_button{
     display:none;
}
 .sp-page-title a {
     color: #85868c;
}
 .sp-page-title a:hover, .sp-page-title a:focus {
     color: #000000;
}
 .newslettera{
     padding: 20px !important;
}
 .newslettera span{
     display: none !important;
}
 .titulo {
     font-size: 18px;
}
 .intro {
     text-transform: none;
     font-weight: normal !important;
}
 .titulonews{
     font-size: 20px;
     padding-bottom: 20px;
}
 .intronews {
     text-align: justify;
}
 .perfil h1::after, .perfil h2::after, .perfil h3::after {
     content: " ";
     position: relative;
     top: 3px;
     display: block;
     height: 3px;
     width: 40px;
     background-color: #3f51b5;
}
 .itemIntroText {
     font-size: 26px;
     font-weight: 300;
     color: #272931;
     line-height: 24px;
}
 .perfil {
     font-family: Open Sans, sans-serif;
     font-weight: 300;
     display: block;
     overflow: hidden; 
}
 .perfil img{
     border-radius: 100%;
}
hr{
     margin-bottom: 50px !important;
}
#vina-accordion-k2167 .accordion-open {
    background: #f7f7f7 !important;
    color: #000000 !important;
}
.intronews{
     margin-top: 50px
}
.itemw{
     overflow: hidden;
     margin-bottom: 20px;
}
.itemw img{
     border: 1px solid #dcdcdc;
}
#sp-position8 .sp-module-title{
     color: #23527c;
         font-weight: 700;
     font-size: 25pt;
}
#sp-position8 {
    padding-top: 90px 
}
.mod-languages ul a{
     line-height: 0 !important;
     font: 500 13px / 19px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    font-size: 13px;
line-height: 0px;
text-transform: none;
float: left;
}
.sp-module ul.social-icons > li > a::before {
    display: none;
}
.sp-module ul.social-icons > li > a {
    line-height: 0;
     padding: 0;
}
.sp-module ul.social-icons > li {
    border-bottom: 0;
     float: left;
}
.idiomas{
     float: right;
     margin-left: 20px;
}

.sociales{
     float: right;
     margin-left: 20px;
     padding: 5px 0;
}
#sp-top1 .sp-module{
     padding-top: 5px
}

.sp-module-content .mod-languages ul.lang-inline li {

    margin: 0 !important;
}
.lang-active a{
color: #3f51b5 !important;
}
.falang-missing{
display:none;
}
.contenedor{display: table;}
.contenedor .hut{
     padding-top: 40px;
     padding-bottom: 20px;
}
.contenidos{display: table-row;grid-template-rows: 100%;}
.caja{display: table-cell;height: 350px;}
